/*Custom CSS*/
.container {max-width:100%}
.col-sx {width:22%}


.it-hero-wrapper.bg-dark{ min-height: 0 !important}
.it-hero-wrapper .it-hero-text-wrapper{ padding-top: 140px !important;}
.it-brand-tagline{ line-height: 1.1em; margin-bottom: 10px !important; margin-top: 5px !important}
/*navigation*/
.is-sticky .it-brand-wrapper img{ height: 50px; display: none}
.is-sticky .navbar .navbar-collapsable .navbar-nav li a.nav-link.active{ border-color: #17324d}
.second-nav.sticky-top{ top: 55px;}
small{ font-size: 0.8rem}

.two-col-text{ column-count: 2;}
.contenitore{ padding: 40px 20px}
.contenitore p{ font-family: var(--bs-body-font-family)!important; margin-bottom: 1em !important}
.it-hero-wrapper hr{ background-color: #fff !important; }
.search form{ background:transparent; padding-top: 10px}

.circle{ display: inline-block; height: 15px; width: 15px; border-radius: 50%; background: #000; vertical-align: middle; margin-right: 10px}  

.bg-grey{ background-color: #f1f1f1}

/*login*/
.form-login { max-width:400px; width: 100% }
.form-signin { min-height: 70vh; display:flex; align-items: center; justify-content: center; background-color:blueviolet; background-size: cover; background-repeat: no-repeat;}

.toolbar:before {display:none}
.toolbar ul {background-color: transparent}
.toolbar a.disabled, .toolbar .btn-dropdown.disabled {color:#ababab}


/*Tabelle*/
.table_container tbody, .table_container thead{ background: #fff}
.table_container table th{ line-height: 1.1em; padding: 8px}
.table_container table td{ font-size: 16px !important}
.table_container caption{ color: #fff; background-color: #17324d; font-weight: 800; font-size: 1.5em; text-align: center; border-top: 0px solid #000; padding: 10px 10px}
ul.legend li span{ font-size: 16px}

/*Hero*/
.it-hero-wrapper{ min-height: 0px !important}
.it-hero-wrapper .it-hero-text-wrapper .hero-text p{ color: #000}
.it-hero-wrapper ul{ list-style: none; padding: 0}
/*.it-hero-wrapper li{}*/
.it-hero-wrapper .it-hero-text-wrapper h1, .it-hero-wrapper .it-hero-text-wrapper .h1{ font-size: 2em; line-height: 1.1em;}
.it-hero-wrapper.it-dark .it-hero-text-wrapper h1{ text-shadow: 5px 5px 10px rgba(23 50 76 / 90%)}
.it-hero-wrapper .it-hero-text-wrapper{ padding-right:26px}
.it-hero-wrapper.it-overlay.it-dark .img-responsive-wrapper:after{ background: rgba(23,50,77,.74)}
.cmp-hero .it-hero-wrapper .it-hero-text-wrapper{ padding-top: 40px !important; word-wrap: break-word}
.hero-text-paragraph{ max-width: 100%; position: relative; }
.hero-text-paragraph.text-truncate{ white-space: normal; max-height: calc(1em * 3); overflow: hidden; -webkit-box-orient: vertical; -webkit-line-clamp: 5; text-overflow: ellipsis; display: block}
.hero-text{ width: 100%; overflow: hidden; max-width: 1000px; display: inline-block}

/*Grafici*/
.box-stat{ padding-top: 20px; border: 1px solid var(--bs-dark); margin-top: 1.2em; margin-bottom: 1.2em; background-color: #fff}
.box-stat h2 span{ display: inline-block; background: #fff; background-color: var(--bs-dark); color: #fff; border: 1px solid var(--bs-dark); padding: 0.2em 20px}
.box-stat h2{ margin-top: -1.6em; margin-bottom: 1.2em; line-height: 1.1em}
.highcharts-data-label, .highcharts-data-label-connector{ display: none}
.show-label .highcharts-data-label, .show-label .highcharts-data-label-connector{ display: block}
#mapcontainer .highcharts-credits{ display: none}

/*segnalazione box*/

.box-hover:hover {   background-color: rgba(var(--bs-primary-rgb), var(--bs-bg-opacity)) !important;}
.box-hover:hover h4{   color:white!important}





/*Stili per la stampa*/
@media print {
    h2{ text-align: center; font-family: sans-serif; color: #000}
    h2 span{ color: #000}
    .col-12{ float: left; width:50%}
    .highcharts-exporting-group{ display: none}
  @page {
    size:landscape;
    font-family: sans-serif;
    margin: 20px; 
  }
}

/*Btn collapse*/
.btn.collapsed .txt-show{ display: inline}
.btn.collapsed .txt-hide{ display: none}

.btn:not(.collapsed) .txt-hide{ display: inline}
.btn:not(.collapsed) .txt-show{ display: none}

/*check-box */


/*radio-check */
#radio-pov [type=radio]:checked+label::after{    background-color: green; }
#radio-neg [type=radio]:checked+label::after{    background-color: red; }



/*Footer*/
.it-footer-main p a{ color: #fff}
@media only screen and (min-width: 1200px) {
    .it-hero-wrapper.it-dark .it-hero-text-wrapper h1{ font-size: 3em;}
}
@media only screen and (max-width: 600px) {
    .it-brand-wrapper img{ display: none}
    .second-nav.sticky-top{ top: 75px}
    .nav-tabs .nav-link{ padding-top: 1em; padding-bottom: 1em}
    ul.legend li span{ font-size: 11px}
    .two-col-text{ column-count: 1;}
    
    /*Tabelle*/
    .table_container caption{ text-align: left; font-size: 1rem}
    .table_container{ font-size: 12px}
    .table_container table td{ font-size: 14px !important}
}
